import axios from '@/common/services/axios-instance'

class RiskAssessmentMapService {
  // 获取风险图谱数据
  getRiskAssessmentMap(data) {
    return axios({
      method: 'post',
      url: `api/xcoa-mobile/v1/risk-map/getTaskSurveyList`,
      data,
    })
  }

  // 重置风险评估
  resetRiskAssessmentMap(taskId) {
    return axios({
      method: 'get',
      url: `api/xcoa-mobile/v1/riskassessment/resetriskAssessmentEntity?taskId=${taskId}`,
    })
  }
}

export default new RiskAssessmentMapService()
